
body {
    font-family: "open-sans", Helvetica, Arial, sans-serif;
}

a {
    color: #ed0677;
}

.btn-default {
    color: #FFF;
    background-color: #009edf;
}

.left-panel .upcoming-row {
    background-color: #009edf;
}

header.fullwidth .header-nav-container {
    background-color: #009edf;
}

header.fullwidth .header-nav-container .navbar-default .navbar-nav > li > a:hover, header.fullwidth .header-nav-container .navbar-default .navbar-nav > li > a:focus, header.fullwidth .header-nav-container .navbar-default .navbar-nav > li > a.active{
    color: #009edf; 
}

.footer-email-form .btn-default {
    background-color: #009edf;
}

.container-border {
    border-top: none;
}

.pages_home_page header.fullwidth {
    position: absolute;
    height: 90px;
    background-color: transparent;
    width: 100%;
    max-width: 1450px;
    z-index: 111;
}

.pages_home_page header.fullwidth .header-nav-container {
    background-color: rgba(0, 158, 223, 0.21);
}

.pages_home_page .logo-info-div {
    background: transparent;
}

.pages_home_page .outter-header-info .info li, .pages_home_page .outter-header-info .info li a {
    color: #fff;
}

.pages_home_page  .venue-logo img{
    display:none;
}

.pages_home_page .aruba-home-bg{
    /*
    background: linear-gradient( rgba(2,155,223, 0.6),rgba(2,155,223, 0.6) ),url(/img/arubacomedy/arubabg2c-1.jpg?c=1),no-repeat;
    */
    background: url(/img/arubacomedy/arubabg2c-1.jpg?c=1);
    background-size: cover;
    background-repeat: no-repeat;
    min-height:750px;
    background-color:#fff;
    background-attachment:fixed;
    width: 100%;
    height: 100%;
    /*position: absolute;*/
    overflow: hidden;
    top: 0;
    left: 0;
    will-change: position;
    padding-top: 132px;
}

@media only screen and (max-width: 767px){
    .pages_home_page .aruba-home-bg {
        background: linear-gradient( rgba(2,155,223, 0.6),rgba(2,155,223, 0.6) ),url(/img/arubacomedy/arubabg2c-1.jpg?c=1),no-repeat;
        background-position-x: center;
        background-position-y: 0;
        min-height: 750px;
        text-align: center;
        padding-top: 152px;
    }
}

.pages_home_page .aruba-home-logo-container {
    margin-top: 0;
    margin-left: 5%;
    width:300px;
}

.pages_home_page .aruba-home-logo-container img{
  max-width:100%;   
}

.pages_home_page .home-upcoming{
    font-size:43px;
    line-height:42px;
    letter-spacing:0;
    font-family: "open-sans-condensed";
    font-weight:700;
    font-style: normal;
    padding-right:50px;
}

@media only screen and (max-width: 767px){
    .pages_home_page .home-upcoming {
        letter-spacing: 0;
        font-family: "open-sans-condensed";
        font-weight: 700;
        padding-right: 0;
    }
}


.pages_home_page .home-upcoming-line-1{
    color:#fff;

    text-shadow: 2px 2px #08424a;
    margin-bottom:15px;
}

.pages_home_page .home-upcoming-line-2{
    color:#fff213;
    text-shadow: 2px 2px #08424a;
    font-size:28px;
    line-height:28px;
    font-weight:600;
}

@media only screen and (max-width: 767px){
    .pages_home_page .home-upcoming-line-2{
        margin-top:10px;
    }
}


.pages_home_page .home-upcoming-line-2 .home-located{
    color:#fff;
    text-shadow: 2px 2px #08424a;
    font-size:20px;
    line-height:20px;
    
}

.pages_home_page .home-trip-advisor-container{
    padding-right:50px;
}

@media only screen and (max-width: 767px){

    .pages_home_page .home-trip-advisor-container {
        padding-right: 0;
    }

}

.pages_home_page .home-trip-advisor-container a{
    max-width:100%;
    display: block;
}

.pages_home_page .home-trip-advisor-container a img{
    max-width:100%;
}


.pages_home_page .home-rated{
    color:#fff;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-size: 20px;
    text-align: left;
    font-style: italic;
    font-weight: bold;
    padding-top: 24px;
    padding-bottom: 12px;
    padding-right: 50px;
}
@media only screen and (max-width: 767px){
    .pages_home_page .home-rated {
        padding-right: 0;
        text-align: center;
    }
}
.pages_home_page .home-contact{
    background-color: #fff;
    color: #000;
    font-size:18px;
    padding-bottom:35px;
    padding-top:25px;
}


.pages_home_page .home-contact-header{
    color: #ed0677;
    margin-bottom:45px;
    text-transform:uppercase;
    font-weight:700;
    font-size:35px;
    font-family:open-sans-condensed;
}

.pages_home_page .home-contact i{
    color: #ed0677;
    font-size:30px;
    margin-bottom:30px;
}

.view-calendar-container .black-btn {
    color: #fff;
    background-color: #ed0677;
    width: auto;
}


.pages_about_page .content {
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 800px;
        background: linear-gradient( rgba(44,46,120, 0.6),rgba(44,46,120, 0.6) ),url(/img/venues/aruba-about-bg-d0d10afd.jpg),no-repeat;
     background-size: cover;
    background-repeat: no-repeat;
}



.pages_about_page .about-description {
    margin-top: 12px;
    width: 100%;
}

.pages_about_page .about-title {
    font-size: 44px;
    font-weight: 800;
    line-height: 44px;
    margin-left: 0;
}


@media only screen and (max-width: 1350px){
    .pages_about_page .about-description {
        width: 100%;
    }
}

@media only screen and (max-width: 1200px){
    .pages_about_page .about-description {
        margin-top: 5.3%;
        width: 100%;
    }
    }

  

@media only screen and (max-width: 767px){
    .pages_about_page .about-description {
        margin-top: 5.8%;
        width: 100%;
    }
    }

 

   

   



.venue-logo img {
    width: 220px;
}

.logo-info-div {
    padding: 8px 15px;
}

.left-panel .featured .featuring-p {
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 1px;
}

.home-head-button .btn-default {
    height: 38px;
    padding: 10px 0;
    width: 166px;}

.btn-default{
    font-family: opensans, Helvetica, Arial, sans-serif;
    font-weight: bold;
}


.home-head-event-title a {
    font-size: 27px;
    font-weight: 800;
    letter-spacing: 1px;
    line-height: 29px;
}

.home-head-date a {
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 700;
}

.item-i-container {
    padding: 23px 13px;
}

.right-head-event .right-head-event-inner {
    padding: 40px 0 0 0;
}

.black-btn:focus, .black-btn:hover {
  background-color:#000;
  color:#fff;
}

.feature-location-div {
    padding-top: 5px;
    font-size: 16px;
}

.right-head-event .right-head-event-inner > div {
    padding-bottom: 13px;
}

.gray-page-title {
    background-color: #009edf;
    color: #fff;
    text-align: center;
    position: relative;
    padding: 15px 0;
    font-size: 30px;
    font-weight: 700;
    z-index: 2;
}


.header-nav-container .social-media{
height:auto;
min-height:0;
padding-top:8px;
}

.header-nav-container .social-media li a{
    font-size:20px;
    height:auto;
}

.btn.btn-home{
    background-color: #fff213;
    color: #009edf;
    font-size: 16px;
    border: none;
    letter-spacing: 1.3px;
    text-align: center;
    width: auto;
    height: 39px;
    text-shadow: none;
    padding: 10px 12px;
    margin-top: 8px;
    font-weight: 600;
}

.right-panel .subscriber-div p {
    font-size: 18px;
}

.upcoming-list-description .scheduled a {
}

.upcoming-list-description .scheduled-name a {
}
.upcoming-header {
    font-weight: bold;
    font-size: 24px;
    letter-spacing: 2px;
}

.left-panel .upcoming-row {
}

.outter-header-info {
    margin-top:15px;
    letter-spacing: 2px;
}

.outter-header-info .info li, .outter-header-info .info li a {
    font-size: 14px;
    font-weight: 500;
}

.main-panel {
    margin-top: 30px;
}

header.fullwidth .header-nav-container .navbar-default .navbar-nav > li > a {
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 14px;
}


.event-page .event-page-date {
}

.event-page .purchase-tickets-header {
}

.event-page .back-to-all-events-link a {
}

.event-page .checkout-form .please-select-time{
    font-weight:bold;
}

.event-page .sales-ended{
    color: #000;
}

.events_checkout_page .customer-information-container select{
    width:100%;
    height:32px;
    color:#000;
}

.show-event-link{
    margin: 0 auto;
    display: block;
    margin-bottom: 3px;
}

.btn-primary.active, .btn-primary:active, .btn-primary.active:hover, .btn-primary.active:focus {
}

.btn-primary:hover{
}

.btn-primary{
    border: 1px solid #541a8b;
}

header.fullwidth .header-nav-container .navbar-default .navbar-nav > li > a:hover, header.fullwidth .header-nav-container .navbar-default .navbar-nav > li > a:focus, header.fullwidth .header-nav-container .navbar-default .navbar-nav > li > a.active {
    text-shadow: none;
    background-color: #fff !important;
}

.sponsors-header{
}

.sidebar-banner-img {
    margin-bottom: 20px;
}

/* contact */

.pages_contact_page .contact-info-container .contact-info-header {
}

.pages_contact_page .contact-form-container {
    padding: 30px;
    background-color: transparent;
    color: #fff;
    font-size: 16px;
}

.pages_contact_page .contact-form-container a{
    color: #ed0077;
}

.pages_contact_page .content {
    width: 100%;
    background: linear-gradient( rgba(44,46,120, 0.6),rgba(44,46,120, 0.6) ),url(/img/venues/aruba-about-bg-d0d10afd.jpg),no-repeat;
    background-size: cover;
    position: relative;
    min-height: 992px;
}

.pages_contact_page .contact-info-container {
    background-color: rgba(57, 57, 57, 0.37);
    color: #fff;
    font-size: 16px;
}

.pages_contact_page .contact-info-container .contact-info-header {
    color: #009edf;
}

/* end contact */

/*hide until we have more lineup*/
.event-page .event-comedians-container{
}

.event-page .featured-text-container{
}


/* end hide */

/* calendar page */
.events_index_page .event-marker.past-date {

} 

.events_index_page .set-tighter3{
    color: #009edf;
}

.calendar-title {
    color: #009edf;
}

.events_index_page .day-num {
    color: #009edf;
}

.events_index_page .day-header-container {
    background-color: #009edf;
}

/* end calendar page */

/* comedians index */
.comedians_index_page .comedian-image-container a {
    color: #009edf;
}

.comedians_index_page .comedian-image-container {
    background-color: #515151;
}
/* end comedians index */
.pages_cms_page .gray-page-title{
    display:none;
}

.pages_cms_page .container-border {
    border: none;
}

.outter-header-info .info .address-info {
    max-width: 250px;
}


.pages_openmic_page .gray-page-title, .pages_openmic_page .black-page-title {
    display: block;
}


footer .footer-row{
    padding-bottom:30px;
}

@media only screen and (max-width: 767px){
.mobile-nav-container .mobile-logo-container img {
    max-height: 100%;
    max-width:70%;
    margin: 6px auto;
    width:auto;
}

.outter-header-info {
    margin: 3px 0;
}

.outter-header-info .info.address{
  display:none;
  width:100%;
  float:none;
}

.content-header.featured {
    display: block;
}

.right-head-event .right-head-event-inner > div {
    padding-bottom: 4px;
}

.right-head-event .right-head-event-inner {
    padding: 17px 0 0 0;
}

.home-head-event-title a {
    font-size: 20px;
    font-weight: 800;
    letter-spacing: 1px;
    line-height: 20px;
}

.event-page .event-page-right .mobile-ticket-price{
    display:none !important;
}

.event-page .event-page-right {
    padding-top: 10px;
}

.pages_home_page .main-panel {
    margin-top: 0;
}

.left-panel .featured .featuring-p {
    display: none;
}

.logo-info-div {
}

.outter-header-info .info li, .outter-header-info .info li a{
}


.event-page .content-details {
    padding-bottom: 15px;
}

.pages_faq_page .content ul li{
    padding-bottom: 8px;
}

.pages_faq_page .black-page-title{
    line-height:25px;
}

.pages_openmic_page .black-page-title{
    line-height:25px;
}


}
